extends Node3D

@onready var grunk_beast: ProceduralGrunkBeast = %GrunkBeast


func _process(_delta: float) -> void:
	# Control grunkbeast movement
	grunk_beast.move(
		Input.get_axis("move_back", "move_forward"), Input.get_axis("move_right", "move_left")
	)
